{
  stylix.enable = true;

  stylix.autoEnable = true;

  home-manager.sharedModules = [
    {
      stylix.autoEnable = true;
      stylix.targets.kde.enable = false;
      stylix.targets.gnome.enable = false;
      stylix.targets.xfce.enable = false;
      stylix.targets.hyprland.enable = false;
      stylix.targets.i3.enable = false;
      stylix.targets.bspwm.enable = false;
    }
  ];
}
